htmlhelp.encoding
Prev | HTML Help | Next

## htmlhelp.encoding

htmlhelp.encoding — Character encoding to use in files for HTML Help compiler.

## Synopsis

    <xsl:param name="htmlhelp.encoding">iso-8859-1</xsl:param>

## Description

The HTML Help Compiler is not UTF-8 aware, so you should always use an appropriate single-byte encoding here. See also DocBook XSL: TCG, Processing options.

Prev | Up | Next
HTML Help | Home | htmlhelp.autolabel